/* ABOUT SECTION */
#about {
    scroll-margin-top: 80px;
}

#page-hero {
    position: relative;
    color: #fbfcff;
    min-height: 100vh;
    width: 100%;
    background-color: black;
    /* background-image: url('../images/bg-landing.webp?v=1');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat; */
}

.container-video {
    position: relative;
    /* width: 85%; */
    width: 100%;
    height: 100vh;
    /* min-height: 100vh; */
    /* max-height: 120vh; */
    overflow: hidden;
}

.heroVideo {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center 0;
}

.thumbnails {
    position: absolute;
    bottom: 70px;
    left: 50px;
    opacity: 0;
    transition: opacity 0.8s ease;
}

.thumbnails:hover {
    opacity: 1;
}

.video-control {
    position: absolute;
    bottom: 70px;
    width: 60px;
    height: 60px;
    /* border: none; */
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 50px;
    cursor: pointer;
    /* background: #fbfcff; */
    background-color: rgba(255, 255, 255, 0.08);
    color: #fbfcff;
    font-size: 24px;
    backdrop-filter: blur(15px);
    transition: all 0.3s ease;
}

.video-control:hover {
    background-color: #fbfcff;
    color: #444444;
    border-color: #fbfcff;
}

.playPauseBtn{
    right: 60px;
}

.muteBtn{
    right: 150px;
}

/* .hero-content {
    position: absolute;
    bottom: 200px;
} */

.thumb-video {
    width: 150px;
    height: 85px;
    object-fit: cover;
    cursor: pointer;
}

.thumb-video.active {
    /* transform: scale(1.25);
    transform-origin: bottom center; */
    width: 187.5px;
    height: 106.25px;
    border: 3px solid #ffb400;
}

.btn-hero-configure {
    background-color: rgba(255, 255, 255, 0.08);
    color: #fbfcff;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 50px;
    padding: 0.6rem;
    min-width: 380px;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 1px;
    backdrop-filter: blur(15px);
    transition: all 0.3s ease;
}

.btn-hero-configure:hover {
    background-color: #fbfcff;
    color: #444444;
    border-color: #fbfcff;
    font-weight: 700;
}

.btn-hero-configure:hover:active {
    background-color: #444444;
    color: #fbfcff;
    border-color: #444444;
    font-weight: 700;
}

@media (max-width: 991px) {
    /* #page-hero {
        background-image: url('../images/bg-landing.webp?v=1');
        background-size: cover;
        background-position: center;
        background-attachment: fixed;
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-position: 60%;
    }

    #page-hero::after {
        content: "";
        position: absolute;
        inset: -1px 0 0 0;
        background: linear-gradient(
            to bottom,
            rgba(0,0,0,0) 55%,
            rgba(0,0,0,0.3) 70%,
            rgba(0,0,0,0.7) 85%,
            rgba(0,0,0,0.95) 100%
        );
        pointer-events: none;
    } */

    .video-control {
        width: 50px;
        height: 50px;
        font-size: 18px;
    }

    .playPauseBtnMob{
        right: 50px;
    }

    .muteBtnMob{
        right: 120px;
    }

    .heroVideoMob {
        width: auto;
        height: 100%;
        object-fit: cover;
        object-position: center 0;
    }

    .hero-content {
        /* position: absolute; */
        z-index: 1;
        color: white;
    }

    .container-hero {
        justify-content: center !important;
        align-items: end !important;
        padding-bottom: 50px;
    }

    .btn-hero-configure {
        background-color: #ffb400;
        color: #212225;
        min-width: 100%;
        font-size: 18px;
    }
}

/* Smooth transition */
.transition-navbar {
    transition: background-color 0.3s ease, box-shadow 0.3s ease;
}

/* Scrolled state */
.navbar-scrolled {
    background: #212225;
}

.nav-link {
    color: #444444;
}

.nav-link:hover {
    color: #444444;
    font-weight: 700;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.hex-profile-icon {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    background-color: currentColor;
    -webkit-mask: url("../icons/hexagon-user.svg") no-repeat center;
    mask: url("../icons/hexagon-user.svg") no-repeat center;
    -webkit-mask-size: contain;
    mask-size: contain;
}

.btn-offcanvas-close {
    position: absolute;
    right: -50px;
}

#offcanvasNavbarLabel {
    margin-top: 100px;
    color: #444444;
}

@media (max-width: 991px) {
    .px-sm {
        padding-left: 25px !important;
        padding-right: 25px !important;
    }

    .py-sm {
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }

    .navbar-toggler-icon {
        width: 1.2em;
        height: 1.2em;
    }

    .navbar-brand img {
        height: 28px !important;
    }

    .hex-profile-icon {
        width: 1.5rem;
        height: 1.5rem;
    }

    .menu-text {
        display: none;
    }

    #offcanvasNavbar {
        background-color: rgba(0, 0, 0, 0.7);
        color: white;
    }

    #offcanvasNavbarLabel {
        color: white;
    }

    .btn-offcanvas-close {
        right: 50px;
    }

    .nav-link {
        color: white;
    }

    .nav-link:hover {
        color: white;
    }

    .btn-close-white {
        color: white !important;
    }
}

.carousel-title {
    padding-top: 40px;
    padding-bottom: 1rem;
}

.carousel-container {
    width: 100%;
    height: 500px;
    position: relative;
    perspective: 1000px;
    padding-bottom: 50px;
}

.carousel-track {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    transform-style: preserve-3d;
    transition: transform 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    overflow: hidden;
}

.card {
    position: absolute;
    height: 380px;
    background: #fbfcff;
    border-radius: 0px;
    overflow: hidden;
    transition: all 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.card.center {
    z-index: 10;
    transform: scale(1.1) translateZ(0);
}

.card.center img {
    filter: none;
}

.card.left-2 {
    z-index: 1;
    transform: translateX(-400px) scale(0.8) translateZ(-300px);
    opacity: 0.7;
}

.card.left-2 img {
    filter: grayscale(100%);
}

.card.left-1 {
    z-index: 5;
    transform: translateX(-200px) scale(0.9) translateZ(-100px);
    opacity: 0.3;
}

/* .card.left-1 img {
    filter: brightness(120%);
} */

.card.right-1 {
    z-index: 5;
    transform: translateX(200px) scale(0.9) translateZ(-100px);
    opacity: 0.3;
}


/* .card.right-1 img {
    filter: brightness(120%);
} */

.card.right-2 {
    z-index: 1;
    transform: translateX(400px) scale(0.8) translateZ(-300px);
    opacity: 0.7;
}

.card.right-2 img {
    filter: grayscale(100%);
}

.card.hidden {
    opacity: 0;
    pointer-events: none;
}

.carousel-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-100%);
    background: transparent;
    color: #212225;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 20;
    transition: all 0.3s ease;
    font-size: 2rem;
    padding-bottom: 4px;
    border: 1px solid #212225;
    outline: none;
}

.carousel-arrow:hover {
    background: #212225;
    color: #fbfcff;
}

.carousel-arrow.left {
    left: 0px;
}

.carousel-arrow.right {
    right: 0px;
}

@media (max-width: 991px) {
    .card.center {
        transform: scale(1.1);
    }

    .card.right-1 {
        transform: translateX(360px) scale(1.1);
    }

    .card.left-1 {
        transform: translateX(-360px) scale(1.1);
    }

    /* .carousel-container {
        height: 320px;
        padding-bottom: 0px !important;
    }

    .carousel-arrow {
        display: none;
    }

    .card {
        height: 60%;
    }

    .carousel-title {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }; */

    .carousel-swiper {
        padding-bottom: 50px;
        background-color: #fbfcff;
    }

    .card-wrapper {
        max-width: 100%;
        margin-bottom: 50px;
        padding: 0;
    }

    .card-list .card-item {
        list-style: none;
    }

    .card-list .card-item .card-link {
        display: block;
        padding: 0;
        transition: 0.2s ease;
        overflow: hidden;
    }

    .card-list .card-item .card-link:active {
        cursor: grabbing;
    }

    .card-list .card-link .card-image {
        width: 100%;
        height: 50%;
        object-fit: cover;
        display: block;
    }

    .card-wrapper .swiper-pagination-bullet {
        height: 8px;
        width: 8px;
        opacity: 0.5;
        background: #212225;
        border-radius: 50px;
        transition: all 0.3s ease;
    }

    .card-wrapper .swiper-pagination-bullet-active {
        opacity: 1;
        width: 30px;
    }

    .card-wrapper .swiper-pagination {
        padding-bottom: 50px;
    }
}

/******************************************************************************************/
/* CONFIGURE SECTION */
#configure {
    position: relative;
    width: 100%;
    height: 700px;
    background-size: cover;
    background-position: center;
    background-image: url('../images/configure-signature.webp');
    overflow: hidden;
}

.tier-fade {
    position: absolute;
    inset: 0;
    background: #fbfcff;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.8s ease;
    z-index: 2;
}

.tier-fade.active {
    opacity: 0.4;
}

/* Tabs */
.tier-tabs {
    position: absolute;
    top: 50px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 150px;
    z-index: 2;
}

.tier-btn {
    background: none;
    border: none;
    color: rgba(255,255,255,0.6);
    font-size: 30px;
    font-weight: 300;
    letter-spacing: 1px;
    padding-bottom: 8px;
    cursor: pointer;
    position: relative;
}

@media (max-width: 991px) {
    .tier-tabs {
        padding-top: 30px;
        gap: 30px;
    }

    .tier-btn {
        font-size: 15px;
    }
}

.tier-btn::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 2px;
    background: #f5a623;
    transition: width 0.3s ease;
}

.tier-btn.active {
    color: #fbfcff;
}

.tier-btn.active::after {
    width: 100%;
}

.btn-configure {
    background-color: rgba(255, 255, 255, 0.08);
    color: #fbfcff;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 50px;
    padding: 0.6rem;
    min-width: 200px;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 1px;
    backdrop-filter: blur(15px);
    transition: all 0.3s ease;
}

.btn-configure:hover {
    background-color: #fbfcff;
    color: #444444;
    border-color: #fbfcff;
    font-weight: 700;
}

.btn-configure:hover:active {
    background-color: #444444;
    color: #fbfcff;
    border-color: #444444;
    font-weight: 700;
}

@media (max-width: 991px) {
    #configure::after {
        content: "";
        position: absolute;
        inset: -1px 0 0 0;
        background: linear-gradient(
            to bottom,
            rgba(33,34,37,0) 50%,
            rgba(33,34,37,0.5) 60%,
            rgba(33,34,37,0.9) 70%,
            rgba(33,34,37,1) 100%
        );
        pointer-events: none;
    }

    .btn-configure {
        min-width: 100%;
        font-size: 18px;
    }
}

/******************************************************************************************/
/* AMENITIES SECTION */
#amenities {
    position: relative;
    width: 100%;
    background-color: #212225;
    padding: 150px 0 80px 0;
    color: #fbfcff;
    overflow-anchor: none;
}

.amenity-text {
    position: relative;
    display: inline-block;
}

.amenity-item.active .amenity-text::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -6px;
    height: 1px;
    background: rgba(255,255,255,1);
    animation: lineGrow 5s ease forwards;
}

@keyframes lineGrow {
    from { width: 0; }
    to { width: 1000%; }
}

.amenities-list {
    position: relative;
    overflow: hidden;
}

.amenities-list ul {
    list-style: none;
    padding: 0;
    margin-top: 30px;
}

.amenities-list li {
    font-size: 18px;
    font-weight: 300;
    padding: 18px 0;
    cursor: pointer;
    transform-origin: left center;
    transition: transform 0.3s ease, font-weight 0.3s ease;
}

.amenities-list li.active {
    font-weight: 700;
    transform: scale(1.3);
}

.amenities-image-wrapper {
    position: relative;
    overflow: hidden;
    padding: 12px;
    padding-left: 0;
    aspect-ratio: 1828 / 1000;
    width: 100%;
}

.amenities-image-wrapper img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    transition: opacity 1.2s ease;
    border: 3px solid #fbfcff;
}

.amenities-image-wrapper img.active {
    opacity: 1;
}

@media (max-width: 991px) {
    #amenities {
        padding: 80px 0 40px 0;
    }

    .amenities-image-wrapper {
        position: initial;
        overflow: hidden;
        padding: 12px;
        padding-left: 0;
    }

    .amenities-image-wrapper img {
        position: initial;
        width: 100%;
        display: block;
        border: 2px solid #fbfcff;
        opacity: 1;
    }

    .amenity-text {
        color: #fbfcff;
        font-size: 18px;
        display: inline-block;
        transition: transform 0.25s ease, font-weight 0.25s ease;
    }

    .accordion-am-item {
        background-color: transparent;
    }

    .accordion-am-button .amenity-text {
        font-weight: 400;
        transform: scale(1);
        transform-origin: left center;
    }

    .accordion-am-button:not(.collapsed) .amenity-text {
        font-weight: 700;
        transform: scale(1);
        transform-origin: left center;
    }

    .accordion-am-button {
        box-shadow: none !important;
        background-color: transparent !important;
    }

    .accordion-button::after,
    .accordion-button:not(.collapsed)::after{
        background-image: none !important;
    }

    .amenities-image-wrapper {
        overflow: hidden;
        padding: 0;
    }
}

/******************************************************************************************/
/* LOCATION SECTION */
#location {
    position: relative;
    width: 100%;
    background-color: #212225;
    color: #fbfcff;
    overflow-anchor: none;
}

#location-wrapper {
    position: relative;
    width: 100%;
    height: 700px;
    background-repeat: no-repeat;
    background-size: 1400px;
    background-position: left;
    background-image: url('../images/map.webp');
    overflow: hidden;
}

.btn-location {
    background-color: transparent;
    color: #fbfcff;
    border: 1px solid #fbfcff;
    border-radius: 50px;
    padding: 0.6rem;
    min-width: 350px;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 1px;
    transition: all 0.3s ease;
}

.btn-location:hover {
    background-color: #fbfcff;
    color: #444444;
    border-color: #fbfcff;
    font-weight: 700;
}

.btn-location:hover:active {
    background-color: #444444;
    color: #fbfcff;
    border-color: #444444;
    font-weight: 700;
}

#download {
    position: relative;
    width: 100%;
    height: 45vh;
    background-color: #fbfcff;
    margin-top: 100px;
    color: #444444;
}

.btn-download-pdf {
    background-color: transparent;
    color: #444444;
    border: 1px solid #444444;
    border-radius: 50px;
    padding: 0.6rem;
    min-width: 400px;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 1px;
    transition: all 0.3s ease;
}

.btn-download-pdf:hover {
    background-color: #212225;
    color: #fbfcff;
    border-color: #212225;
    font-weight: 700;
}

.btn-download-pdf:hover:active {
    background-color: #444444;
    color: #fbfcff;
    border-color: #444444;
    font-weight: 700;
}

.img-download-wrapper {
    position: relative;
    height: 100%;
}

#img-download {
    position: absolute;
    max-width: 97%;
    height: auto;
    bottom: 0;
}

@media (max-width: 991px) {
    #location-wrapper {
        height: 600px;
        background-size: 1000px;
        align-items: end !important;
        background-position: left top;
    }

    .btn-location {
        min-width: 100%;
        font-size: 18px;
    }

    #download {
        margin-top: 80px;
        height: 100vh;
        display: flex;
        flex-direction: column;
    }

    .btn-download-pdf {
        min-width: 100%;
        font-size: 18px;
    }

    .img-download-wrapper {
        position: relative;
        overflow: hidden;
        margin-top: auto;
    }

    .img-download-wrapper img {
        width: auto;
        left: 50%;
        transform: translateX(-50%);
        display: block;
    }

    #img-download {
        max-width: none;
        height: 55vh;
        bottom: 0;
    }
}

/******************************************************************************************/
/* CONTACT US SECTION */
#contact {
    position: relative;
    width: 100%;
    background-color: #212225;
    padding: 80px 0;
    color: #fbfcff;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 1px;
}

.footer-head {
    display: flex;
    align-items: center;
    gap: 30px;
}

.footer-head::after {
    content: "";
    height: 1px;
    width: 3000px;
    background: #fbfcff;
    margin-bottom: 7px;
}

.btn-footer-map {
    background-color: transparent;
    color: #fbfcff;
    border: 1px solid #fbfcff;
    border-radius: 50px;
    padding: 0.6rem;
    min-width: 200px;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1px;
    transition: all 0.3s ease;
}

.btn-footer-map:hover {
    background-color: #fbfcff;
    color: #444444;
    border-color: #fbfcff;
    font-weight: 700;
}

.btn-footer-map:hover:active {
    background-color: #444444;
    color: #fbfcff;
    border-color: #444444;
    font-weight: 700;
}

.btn-footer-contact {
    background-color: transparent;
    color: #fbfcff;
    border: 1px solid #fbfcff;
    border-radius: 50px;
    padding: 0.6rem;
    min-width: 100px;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1px;
    transition: all 0.3s ease;
}

.btn-footer-contact:hover {
    background-color: #fbfcff;
    color: #444444;
    border-color: #fbfcff;
    font-weight: 700;
}

.btn-footer-contact:hover:active {
    background-color: #444444;
    color: #fbfcff;
    border-color: #444444;
    font-weight: 700;
}

#copyright {
    position: relative;
    width: 100%;
    background-color: white;
    color: #444444;
    font-size: 16px;
    font-weight: 300;
    z-index: 1002;
}

@media (max-width: 991px) {
    .btn-footer-map,
    .btn-footer-contact {
        min-width: 100%;
        font-size: 18px;
    }
}

/******************************************************************************************/
/* FIND UNIT SECTION */
#find-unit-hero {
    scroll-margin-top: 80px;
    color: #fbfcff;
    height: 100vh;
    width: 100%;
    background-image: url('../images/find-unit.webp');
    background-size: cover;
    background-position: center;
}

@media (max-width: 991px) {
    #find-unit-content {
        padding-top: 140px;
        line-height: 1.3;
    }

    #find-unit-hero::after {
        content: "";
        position: absolute;
        inset: -1px 0 0 0;
        background: linear-gradient(
            to top,
            rgba(0,0,0,0) 55%,
            rgba(0,0,0,0.3) 70%,
            rgba(0,0,0,0.7) 85%,
            rgba(0,0,0,0.95) 100%
        );
        pointer-events: none;
    }

    #select-level {
        background-color: transparent;
        color: #212225;
        border: 1px solid #212225;
        border-radius: 50px;
        padding-left: 1.5rem;
        min-width: 100px;
        font-size: 20px;
        font-weight: 300;
        letter-spacing: 1px;
    }

    #select-level:focus {
        outline: none;
        box-shadow: none;
    }

    .unit-map-slider {
        margin-bottom: 0 !important;
        padding-left: 80px;
        padding-right: 80px;
    }

    .item-unit.swiper-slide-prev,
    .item-unit.swiper-slide-next {
        opacity: 0.3;
    }
}

/******************************************************************************************/
/* CHOOSE UNIT SECTION */
#choose-unit {
    position: relative;
    width: 100%;
    background-color: #fbfcff;
    color: #444444;
}

#level-unit {
    gap: 30px;
}

.floor-wrapper {
    position: relative;
    width: 100%;
    max-width: 100%;
}

#floor-plan {
    position: relative;
    width: 100%;
    display: block;
}

.overlay-svg {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
}

.btn-level {
    position: relative;
    background: transparent;
    color: #212225;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
    font-size: 1.5rem;
    border: 1px solid #212225;
    outline: none;
}

.btn-level.active,
.btn-level:hover {
    background: #212225;
    color: #fbfcff;
    font-weight: 700;
}

.btn-level:hover:active {
    background: #444444;
    border-color: #444444;
    color: #fbfcff;
    font-weight: 700;
}

/******************************************************************************************/
/* CUSTOMIZE UNIT SECTION */
.sticky-preview {
    position: sticky;
    top: 20%;
}

.unit-preview-wrapper {
    position: relative;
    overflow: hidden;
    height: 542px;
    background-color: grey;
}

.unit-preview-wrapper img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    transition: opacity 1.5s ease;
}

.unit-preview-wrapper img.active {
    opacity: 1;
}

#unit-preview,
#unit-map-preview,
#unit-preview-result {
    width: 100%;
    height: 542px;
}

#customize-area {
    scroll-margin-top: 120px;
}

#customize-area:focus {
    outline: none;
}

.thumb {
    width: 100%;
    height: auto;
    cursor: pointer;
    object-fit: cover;
    border: 2px solid transparent;
    padding: 3px;
    transition: 0.2s;
}

.thumb:hover,
.thumb.active {
    border-color: #212225;
    border-radius: 8px;
}

.accordion-fu-button {
    color: #212225 !important;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.3) !important;
    background-color: transparent !important;
    border-radius: 10px !important;
}

.accordion-fu-body {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3) !important;
    border-radius: 10px !important;
}

.accordion-fu-button::after {
    background-image: none;
    content: "+";
    color: #fbfcff;
    font-size: 2.5rem;
    font-weight: 400;
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
    align-items: center;
    transform: rotate(180deg);
}

.accordion-fu-button:not(.collapsed)::after {
    background-image: none;
    content: "−";
    color: #fbfcff;
    font-size: 2.5rem;
    font-weight: 400;
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
    align-items: center;
    transform: rotate(180deg);
}

#button-signature {
    background-image: url('../images/signature.png');
    background-size: cover;
    background-position: center;
}

#button-prestige {
    background-image: url('../images/prestige.png');
    background-size: cover;
    background-position: center;
}

#button-essentials {
    background-image: url('../images/essentials.png');
    background-size: cover;
    background-position: center;
}

.accordion-misc::after,
.accordion-misc:not(.collapsed)::after {
    color: #212225;
}

#button-misc {
    background-color: #fbfcff !important;
}

.btn-invoice {
    background-color: transparent;
    color: #444444;
    border: 1px solid #444444;
    border-radius: 50px;
    padding: 0.6rem;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1px;
    transition: all 0.3s ease;
}

.btn-invoice:hover {
    background-color: #212225;
    color: #fbfcff;
    border-color: #212225;
    font-weight: 700;
}

.btn-invoice:hover:active {
    background-color: #444444;
    color: #fbfcff;
    border-color: #444444;
    font-weight: 700;
}

#summary {
    border-color: #212225 !important;
}

#add-on-list th,
#add-on-list td {
    padding-left: 0 !important;
    padding-right: 0 !important;
    background-color: #fbfcff;
}

#add-on-list td {
    padding-top: .75rem !important;
    padding-bottom: .75rem !important;
}

#unit-detail:focus {
    outline: none;
}

.compass-overlay {
    position: absolute;
    top: 0;
    right: 0;
    width: 238px;
}

#unit-data tr td {
    background: transparent;
}

.btn-buy-unit {
    background-color: #212225;
    color: #fbfcff;
    border: 1px solid #212225;
    border-radius: 50px;
    padding: 0.6rem;
    min-width: 100px;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1px;
    transition: all 0.3s ease;
}

.btn-buy-unit:hover {
    background-color: #fbfcff;
    color: #444444;
    border: 1px solid #212225 !important;
    border-color: #fbfcff;
    font-weight: 700;
}

.btn-buy-unit:hover:active {
    background-color: #444444;
    color: #fbfcff;
    border-color: #444444;
    font-weight: 700;
}

.btn-calculate {
    background-color: transparent;
    color: #212225;
    border: 1px solid #212225;
    border-radius: 50px;
    padding: 0.6rem;
    min-width: 100px;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1px;
    transition: all 0.3s ease;
}

.btn-calculate:hover {
    background-color: #212225;
    color: #fbfcff;
    border-color: #212225;
    font-weight: 700;
}

.btn-calculate:hover:active {
    background-color: #212225;
    color: #fbfcff;
    border-color: #212225;
    font-weight: 700;
}

#img-modal-overlay {
    position: absolute;
    transform: translateX(-50%);
}

.btn-modal-contact {
    background-color: transparent;
    color: #212225;
    border: 1px solid #212225;
    border-radius: 50px;
    padding: 0.6rem;
    min-width: 100px;
    font-size: 16px;
    letter-spacing: 1px;
    transition: all 0.3s ease;
    width: 80%;
}

.btn-modal-contact:hover {
    background-color: #212225;
    color: #fbfcff;
    border-color: #212225;
    font-weight: 700;
}

.btn-modal-contact:hover:active {
    background-color: #212225;
    color: #fbfcff;
    border-color: #212225;
    font-weight: 700;
}

@media (max-width: 991px) {
    .sticky-preview {
        top: 0px;
        z-index: 1000;
    }

    .btn-buy-unit {
        min-width: 100%;
        font-size: 18px;
        margin-bottom: 80px;
    }

    .btn-calculate {
        min-width: 100%;
        font-size: 18px;
    }

    .compass-overlay {
        transform: translateX(30%);
        width: 200px;
    }

    #m-button-signature {
        background-image: url('../images/signature.png');
        background-size: cover;
        background-position: center;
    }

    #m-button-prestige {
        background-image: url('../images/prestige.png');
        background-size: cover;
        background-position: center;
    }

    #m-button-essentials {
        background-image: url('../images/essentials.png');
        background-size: cover;
        background-position: center;
    }
}

/******************************************************************************************/
/* SVG UNIT SECTION */
.room {
    cursor: pointer;
    transition: opacity 0.2s ease, fill 0.2s ease;
    fill: transparent;
}

/* Hover only if available */
.room[data-clicked="true"],
.room[data-available="true"]:hover {
    opacity: 0.5;
    fill: #add3ff;
}

/* Disabled rooms */
.room[data-available="false"] {
    cursor: not-allowed;
    pointer-events: none;
    fill: #999999;
    opacity: 0.5;
}

@media (max-width: 991px) {
    .room {
        transition:
            stroke-width 0.35s cubic-bezier(.4,0,.2,1),
            fill 0.25s ease;
    }

    .room[data-clicked="true"],
    .room[data-available="true"]:hover {
        fill: transparent;
    }

    .room.active {
        stroke: #212225;
        stroke-width: 9;
        stroke-linejoin: miter;
    }

    .sticky-bottom {
        position: fixed;
        display: flex;
        align-items: center;
        bottom: -100px;
        left: 0;
        width: 100%;
        background: #fbfcff;
        color: #212225;
        text-align: center;
        padding: 15px;
        transition: bottom 0.3s ease;
    }

    .sticky-bottom.show {
        bottom: 0;
        box-shadow: 0 -4px 12px rgba(0, 0, 0, 0.15);
    }
}

/*******************************************************************************************/
